@charset "UTF-8";
/*****************************************************************

Copyright C 그누위즈 테마 All rights reserved.
gnuwiz@naver.com & master@gnuwiz.com
본 페이지는 유료콘텐츠 그누위즈 테마 CSS입니다. 불법복제시 법적인 제제를 받으실 수 있습니다.
라이센스를 삭제하지 마세요. 라이센스 삭제시 불법 사용으로 간주될 수 있습니다.

******************************************************************/

/*그누위즈 gw.css------------------------------------------------------------------------------------------------------------------ */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200..900&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css');
html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Pretendard', sans-serif;
    color: #222;
    font-size: 16px;
    scroll-behavior: smooth;
    overflow-x: hidden;
    word-break: keep-all;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Pretendard', sans-serif;
    font-weight: 700;
}
.container {
    width: 1400px;
    margin: 0 auto;
}
#darkModeToggle {
    display: none;
}
.highlight {
    color: var(--main-color);
}
.bold {
    font-weight: 700;
}
/*font------------------------------------------------------------------------------------------------------------------ */
.NotoKr_BK {
    font-family: 'Pretendard', sans-serif;
    font-weight: 900;
}
.NotoKr_B {
    font-family: 'Pretendard', sans-serif;
    font-weight: 800;
}
.NotoKr_DL {
    font-family: 'Pretendard', sans-serif;
    font-weight: 700;
}
.NotoKr_L {
    font-family: 'Pretendard', sans-serif;
    font-weight: 600;
}
.NotoKr_M {
    font-family: 'Pretendard', sans-serif;
    font-weight: 500;
}
.NotoKr_R {
    font-family: 'Pretendard', sans-serif;
    font-weight: 400;
}
.NotoKr_T {
    font-family: 'Pretendard', sans-serif;
    font-weight: 300;
}

.Neon_R {
    font-family: 'NEXON Lv1 Gothic OTF', sans-serif;
    font-weight: 300;
}
.Neon_M {
    font-family: 'NEXON Lv1 Gothic OTF', sans-serif;
    font-weight: 400;
}
.Neon_B {
    font-family: 'NEXON Lv1 Gothic OTF', sans-serif;
    font-weight: 700;
}

.Outfit_BL {
    font-family: 'Outfit', sans-serif;
    font-weight: 900;
}
.Outfit_EB {
    font-family: 'Outfit', sans-serif;
    font-weight: 800;
}
.Outfit_B {
    font-family: 'Outfit', sans-serif;
    font-weight: 700;
}
.Outfit_SB {
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
}
.Outfit_M {
    font-family: 'Outfit', sans-serif;
    font-weight: 500;
}
.Outfit_R {
    font-family: 'Outfit', sans-serif;
    font-weight: 400;
}
.Outfit_L {
    font-family: 'Outfit', sans-serif;
    font-weight: 300;
}
.Outfit_EL {
    font-family: 'Outfit', sans-serif;
    font-weight: 200;
}
.Outfit_T {
    font-family: 'Outfit', sans-serif;
    font-weight: 100;
}

/*폰트사이즈------------------------------------------------------------------------------------------------------------------ */
:root {
    --main-title01: 60px;
    --main-title02: 50px;
    --main-title03: 30px;
    --main-title04: 24px;
    --main-text01: 18px;
}

/*기타------------------------------------------------------------------------------------------------------------------ */
:root {
    --gw-wide-width: 1720px;
    --gw-con-width: 1520px;
}

/*색상------------------------------------------------------------------------------------------------------------------ */
/*:root{--main-color:#1A4399;}*/
/*.main-color{--main-color:#1A4399 !important;}*/

/*배경------------------------------------------------------------------------------------------------------------------ */
:root {
    --bg01: #222;
}
.gw-bg-fff {
    background: #fff;
}
.gw-bg-f8 {
    background: #f8f8f8;
}

/*input-----------------------------------------------------------------------------------------------------------------*/
input::placeholder {
    opacity: 1;
    color: #666;
    transition: 0.3s;
}
input:focus {
    border: 1px solid #000;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 9999s ease-in-out 0s;
    box-shadow: 0 0 0px 1000px transparent inset !important;
}

textarea {
    font-family: 'Noto Sans KR', sans-serif;
    border-radius: 0;
}
button {
    overflow: visible;
    white-space: nowrap;
    font-family: 'Noto Sans KR', sans-serif;
}

/*input - text*/
input[type='text'] {
    all: unset;
    box-shadow: none;
    border: 2px solid #ddd;
    border-radius: 5px;
    padding: 12px 17px;
    width: 100%;
    height: 55px;
    font-family: 'Noto Sans KR';
    transition: 0.3s;
    box-sizing: border-box;
    background: #fff;
}
input[type='text']:focus {
    border-color: #000;
}

/*input  - password*/
input[type='password'] {
    all: unset;
    box-shadow: none;
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 5px;
    padding: 12px 17px;
    width: 100%;
    height: 55px;
    font-family: 'Noto Sans KR';
    transition: 0.3s;
    box-sizing: border-box;
}
input[type='password']:focus {
    border-color: #000;
}

/*input - radio*/
.radio-box {
    display: flex;
    align-items: center;
}
input[type='radio'].radio {
    opacity: 0;
    position: absolute;
}
.radio-label {
    color: #666;
}
input[type='radio'] + .radio-label:before {
    content: '';
    background: #fff;
    border-radius: 100%;
    border: 2px solid #ddd;
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.5rem;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
}
input[type='radio']:checked + .radio-label:before {
    box-shadow: inset 0 0 0 4px #fff;
    border: 8px solid var(--main-color);
}
input[type='radio']:focus + .radio-label:before {
    outline: none;
}
input[type='radio'] + .radio-label:empty:before {
    margin-right: 0;
}

/*input - checkbox*/
input[type='checkbox'].checkbox {
    opacity: 0;
    position: absolute;
}
input[type='checkbox'] + .check-label {
    display: inline-block;
    color: #666;
}
input[type='checkbox'] + .check-label:before {
    content: '';
    background: #fff;
    border-radius: 5px;
    border: 2px solid #ddd;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 5px;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
}
input[type='checkbox']:checked + .check-label:before {
    content: '\e928';
    font-family: 'xeicon';
    border-color: var(--main-color);
    background: var(--main-color);
    font-weight: 600;
    line-height: 16.5px;
    color: #fff;
}
input[type='checkbox']:focus + .check-label:before {
    outline: none;
}
input[type='checkbox'] + .check-label:empty:before {
    margin-right: 0;
}

/*input - select*/
:where(.gw-input-wrap) select {
    height: 3rem;
    line-height: 1;
    padding: 0.8rem;
    font-family: 'Noto Sans KR';
    padding-right: 3rem;
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fdfdfd url('/fro_end_kor/img/sel-arrow.svg') center no-repeat;
    background-size: auto 30%;
    background-position-x: 90%;
}

/*input - file*/
input[type='file'] {
    display: none;
}
.gw-file-input-container {
    position: relative;
    display: inline-block;
    width: 100%;
}
.gw-file-input-button {
    all: unset;
    display: block;
    text-align: center;
    background: #888;
    width: 100%;
    height: 55px;
    color: #fff;
    display: block;
    cursor: pointer;
    border-radius: 5px;
    line-height: 55px;
    position: absolute;
    right: 0;
    top: 0;
}
.file-name {
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 2px solid #ddd;
    background: #fff;
    border-radius: 5px;
    padding: 12px 17px;
    height: 55px;
    width: calc(70% - 3px);
}

/*textarea*/
textarea {
    all: unset;
    box-shadow: none;
    display: block;
    border: 2px solid #ddd;
    border-radius: 5px;
    padding: 12px 17px;
    width: 100%;
    font-family: 'Noto Sans KR';
    transition: 0.3s;
    box-sizing: border-box;
    background: #fff;
}
textarea:focus {
    border: 2px solid #000;
}
textarea:active {
    border: 2px solid #000;
}

/*select*/
.sel-wrap {
    position: relative;
}
.sel-wrap:after {
    font-family: xeicon;
    content: '\e941';
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
    display: block;
    z-index: 0;
    color: #666;
}
.sel-wrap > select {
    display: block;
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 5px;
    padding: 12px 17px;
    width: 100%;
    height: 55px;
    font-family: 'Noto Sans KR';
    transition: 0.3s;
    box-sizing: border-box;
    line-height: 30px;
    cursor: pointer;
}
.sel-wrap > select:focus {
    border: 2px solid #000;
    transition: all 0.3s ease;
}
.sel-wrap > select:active {
    border: 2px solid #000;
}
.sel-wrap.focus:after {
    color: #000;
    transform: translateY(-50%) rotate(-180deg);
    transform-origin: center;
}

/*검색창 select*/
.sel-wrap01 {
    position: relative;
}
.sel-wrap01:after {
    font-family: xeicon;
    content: '\e941';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: block;
    z-index: 0;
}
.sel-wrap01 > select {
    display: block;
    background: #fff;
    border-bottom: 2px solid #000;
    padding: 12px 0;
    width: 100%;
    height: 45px;
    font-family: 'Noto Sans KR';
    transition: 0.3s;
    box-sizing: border-box;
}
.sel-wrap01 > select:focus {
    border-bottom: 2px solid #000;
}
.sel-wrap01 > select:active {
    border-bottom: 2px solid #000;
}

/*캡챠-----------------------------------------------------------------------------------------------------------------*/
#captcha {
    display: inline-block;
    position: relative;
    width: 100%;
}
#captcha #captcha_info {
    display: block;
    font-size: 14px;
    margin-top: 10px;
    color: var(--main-color);
}
#captcha #captcha_img {
    height: 45px;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
#captcha #captcha_key {
    width: 20%;
    height: 55px;
    border: 2px solid #ddd;
    background: #fff;
    font-family: 'Outfit', sans-serif;
    font-weight: 600;
    text-align: center;
    border-radius: 5px;
    vertical-align: middle;
    margin-top: 0;
}
#captcha #captcha_mp3 {
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    border: 0;
    background: transparent;
    vertical-align: middle;
    overflow: hidden;
    cursor: pointer;
    background: #888 url('../../../img/captcha2.png') no-repeat;
    text-indent: -999px;
    border-radius: 5px;
}
#captcha #captcha_reload {
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    border: 0;
    vertical-align: middle;
    overflow: hidden;
    cursor: pointer;
    background: #888 url('../../../img/captcha2.png') no-repeat 0 -50px;
    text-indent: -999px;
    border-radius: 5px;
}

/*main table------------------------------------------------------------------------------------------------------------------ */
.gw-table01 {
    border-top: 2px solid #000;
}
.gw-table01 caption {
    display: none;
}
.gw-table01 th {
    position: relative;
    padding: 17px 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #ddd;
    text-align: center;
    font-size: 15px;
}
.gw-table01 th:not(:last-child):after {
    content: '';
    width: 1px;
    height: 15px;
    background: #ddd;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.gw-table01 td {
    position: relative;
    padding: 19px 0;
    text-align: center;
    border-bottom: 1px solid #ddd;
    color: #666;
}

.gw-table02 {
    border-top: 2px solid #000;
}
.gw-table02 th {
    padding: 17px 30px;
    position: relative;
    text-align: left;
    border-bottom: 1px solid #ddd;
    background: #f8f8f8;
    word-break: keep-all;
    vertical-align: middle;
}
.gw-table02 td {
    padding: 17px 30px;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    color: #666;
}

/*sub table------------------------------------------------------------------------------------------------------------------ */
.gw-scroll-drag-container {
    display: none;
}
.gw-sub-table-wrap {
    overflow: hidden;
    border-radius: 30px 30px 0 0;
}
.gw-sub-table-wrap .gw-sub-table01 {
    width: 100%;
}
.gw-sub-table-wrap .gw-sub-table01 thead tr th {
    padding: 20px;
    border-right: 1px solid rgba(221, 221, 221, 0.3);
    background: #333;
    color: #fff;
    font-size: var(--main-title04);
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
    text-align: center;
}
.gw-sub-table-wrap .gw-sub-table01 tbody tr td {
    padding: 20px;
    background: #fff;
    line-height: 1.5;
    color: #555;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.gw-sub-table-wrap .gw-sub-table01 tbody tr td:last-child {
    border-right: none;
}
.gw-sub-table-wrap .gw-sub-table01 .gw-title {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
    color: #222;
}
.gw-sub-table-wrap .gw-sub-table01 .gw-text {
    color: #555;
}
.gw-sub-table-wrap .gw-sub-table01 .bg-gray {
    background: #f3f3f3;
}

/*게시판 타이틀------------------------------------------------------------------------------------------------------------------ */
#gw-bo-list > h2 {
    display: none;
}
#gw-map > h2 {
    display: none;
}

/*공통 스타일-----------------------------------------------------------------------------------------------------------------*/

/* 콘텐츠 */
#wrapper {
    padding-top: 100px;
}
#container_wr {
    background: #f8f8f8;
}
#container > [id*='sub-'] {
    padding-bottom: 170px;
}

/* skin */
.gw-skin-box {
    margin-top: 100px !important;
}

/* 서브 */
.gw-sub-container {
    padding-top: 150px;
}
.gw-sub-title {
    font-size: var(--main-title02);
    text-transform: uppercase;
    letter-spacing: -0.05em;
    font-family: 'Noto Serif KR', serif;
    font-weight: 300;
}
.gw-sub-title02 {
    color: var(--main-color);
    font-size: var(--main-title04);
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
}
.gw-sub-title-line {
    position: relative;
}
.gw-sub-title-line:after {
    display: block;
    content: '';
    width: 1px;
    height: 30px;
    background: #ddd;
    margin: 40px auto 0;
}
.gw-sub-text {
    color: #666;
    line-height: 1.75;
}
.gw-sub-con-1200 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}
[class*='gw-sub-con']:not(:last-child) {
    margin-bottom: 158px;
}

/*box*/
.gw-box01 {
    border: 2px solid #ddd;
    border-radius: 5px;
    padding: 12px 17px;
}
.gw-box02 {
    border-radius: 5px;
    background: #f3f3f3;
    padding: 20px;
}

/* 버튼 */
.gw-btn-wrap {
    place-content: center;
}
.small-btn {
    position: relative;
    width: 50px;
    height: 50px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.small-btn:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
}
.small-btn:after {
    content: '';
    background: #000;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s 0.1s;
    transform-origin: center center;
    transform: scale(0);
}
.small-btn:hover:after {
    transform: scale(1);
}
.small-btn > i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    transition: all 0.3s;
}
.small-btn:hover > i {
    color: #fff;
}
.gw-btn01 {
    padding: 15px 40px;
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 1;
    overflow: hidden;
    color: #000;
    border: 3px solid rgba(0, 0, 0, 0.05);
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    transition: all 0.3s;
}
.gw-btn01::before {
    content: '';
    width: 0;
    height: 800%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #000;
    transition: 0.5s ease;
    display: block;
    z-index: -1;
}
.gw-btn01:hover::before {
    width: 150%;
}
.gw-btn01:hover {
    color: #fff;
    border-color: #000;
}
.gw-btn0102 {
    all: unset;
    margin: 0 auto;
    display: block;
    text-align: center;
    border: 2px solid #000;
    background: #000;
    width: 100%;
    height: 55px;
    line-height: 55px;
    color: #fff;
    display: block;
    cursor: pointer;
    text-transform: uppercase;
    transition: all 0.3s;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
}
.gw-btn02 {
    all: unset;
    display: block;
    text-align: center;
    background: #888;
    width: 100%;
    height: 55px;
    color: #fff;
    display: block;
    cursor: pointer;
    border-radius: 5px;
}
.gw-btn03 {
    padding: 8px;
    display: block;
    text-align: center;
    border: 1px solid #ddd;
    background: #f3f3f3;
    width: auto;
    color: #666;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
}
.gw-btn04 {
    all: unset;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'Play', 'Noto Sans KR', sans-serif;
    font-weight: 700;
    display: inline-block;
    position: relative;
    font-size: 14px;
}
.gw-btn04:before {
    content: '';
    display: block;
    height: 2px;
    background: #ddd;
    position: absolute;
    bottom: -2px;
    right: 0;
    width: 100%;
    transition: all 0.3s;
}
.gw-btn04:after {
    content: '';
    display: block;
    height: 2px;
    background: var(--main-color);
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    transition: all 0.3s;
}

/* 메인 */
.gw-main-btn01 {
    margin: 0 auto;
    position: relative;
    display: block;
    width: 20rem;
    height: 5.5rem;
}
.gw-main-btn01-inner {
    position: relative;
    left: 0;
    display: block;
    width: 20rem;
    height: 5.5rem;
    border: 2px solid var(--main-color);
    border-radius: 5rem;
    box-sizing: border-box;
    transition:
        width 0.5s ease,
        left 0.5s ease,
        background 0.5s ease,
        color 0.5s ease;
}
.gw-main-btn01-inner:before {
    content: '';
    position: absolute;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 5rem;
}
.gw-main-btn01-inner span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    font-size: var(--main-title04);
    font-weight: 700;
    font-family: 'Outfit', sans-serif;
    color: var(--main-color);
    white-space: nowrap;
    text-transform: uppercase;
}
.gw-main-btn01-inner i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1rem;
    margin-left: -1rem;
    font-size: 2rem;
    color: #fff;
    opacity: 0;
}
.gw-main-btn01-inner .circle {
    margin: auto;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    transform: rotate(-90deg);
    width: 4.4rem;
    height: 4.4rem;
    fill: none;
    stroke: var(--main-color);
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-dasharray: 276.46;
    stroke-dashoffset: 0;
    opacity: 0;
    pointer-events: none;
    overflow: visible !important;
}
.gw-main-btn01-inner .circle circle {
    width: 100%;
}
.gw-main-btn01.gw-fff-btn .gw-main-btn01-inner {
    border-color: #fff;
}
.gw-main-btn01.gw-fff-btn .gw-main-btn01-inner:before {
    background: #fff;
}
.gw-main-btn01.gw-fff-btn .gw-main-btn01-inner span {
    color: #fff;
}
.gw-main-btn01.gw-fff-btn .gw-main-btn01-inner i {
    color: var(--main-color);
}
.gw-main-btn01.gw-fff-btn .gw-main-btn01-inner .circle {
    stroke: #fff;
}

@media (hover: hover) and (min-width: 1025px) {
    .gw-main-btn01:hover .gw-main-btn01-inner {
        width: 5.5rem;
        left: 7.2rem;
        background: transparent;
        color: transparent;
    }
    .gw-main-btn01:hover .gw-main-btn01-inner:before {
        opacity: 1;
        transition: opacity 0.5s ease 0.4s;
    }
    .gw-main-btn01:hover .gw-main-btn01-inner span {
        opacity: 0;
        transition: opacity 0.2s ease;
    }
    .gw-main-btn01:hover .gw-main-btn01-inner i {
        opacity: 1;
        transition: opacity 0.5s ease 0.4s;
    }
    .gw-main-btn01:hover .gw-main-btn01-inner .circle {
        animation: gw-main-btn01-circle 0.8s ease-out 0s both;
    }
}
@keyframes gw-main-btn01-circle {
    0% {
        opacity: 0;
        transform-origin: center;
        transform: rotate(-90deg) scale(0);
    }
    30% {
        opacity: 0;
        transform-origin: center;
        transform: rotate(-90deg) scale(1);
    }
    50% {
        transform: rotate(-90deg) scale(1.35);
        transform-origin: center;
        opacity: 1;
    }
    90%,
    100% {
        stroke-dasharray: 500 500;
        transform-origin: center;
        transform: rotate(-90deg) scale(2);
        opacity: 0;
    }
}

/* 탭 */
.gw-tabs {
    padding: 20px;
    display: flex;
    background: #f3f3f3;
    gap: 10px;
}
.gw-tabs > li {
    flex: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s;
}
.gw-tabs > li:hover {
    background: #fff;
}
.gw-tabs > li > a {
    display: block;
    padding: 12px 17px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
}
.gw-tabs > li > a.active {
    background: #fff;
    box-shadow: 0 15px 10px rgba(34, 34, 34, 0.02);
    color: var(--main-color);
}
.gw-tab-content {
    display: none;
}
#tab1 {
    display: block;
}

/* 스크롤바 */
.gw-scrollbar {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}
.gw-scrollbar::-webkit-scrollbar {
    width: 0.5rem;
}
.gw-scrollbar::-webkit-scrollbar-thumb {
    height: 10%;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3rem;
}
.gw-scrollbar::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.15);
    border-radius: 3rem;
}

/*모달창*/
.modal {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 40px;
    background: #fff;
    z-index: 9999;
    width: 600px;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}
.modal-title {
    font-size: var(--main-title03);
}
.modal-content {
    padding: 24px 32px;
    background: #f8f8f8;
    line-height: 1.75;
    height: 250px;
    border-radius: 5px;
}
:where(.modal) .small-btn {
    position: absolute;
    right: 40px;
    top: 40px;
    color: #000;
}
.modal-content > h2 {
    font-size: var(--main-title04);
}

/*말풍선*/
.sv_wrap {
    position: relative;
    text-align: left;
}
.sv_wrap > a {
    color: #666;
}
.sv_wrap .sv {
    z-index: 100;
    display: none;
    margin: 5px 0 0;
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 70px 70px 130px rgb(39 49 108 / 20%);
}
.sv_wrap .sv:before {
    content: '';
    position: absolute;
    top: -7px;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #ddd transparent;
}
.sv_wrap .sv:after {
    content: '';
    position: absolute;
    top: -5px;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #fff transparent;
}
.sv_wrap .sv a {
    display: inline-block;
    margin: 0;
    padding: 2.5px 10px;
    line-height: 30px;
    width: 120px;
    color: #666;
    border-bottom: 1px solid #f1f1f1;
}
.sv_member {
    color: #333;
}
.sv_on {
    display: block !important;
    position: absolute;
    top: 23px;
    left: 0px;
    width: auto;
    height: auto;
}
.sv_nojs .sv {
    display: block;
}

/* ckeditor 단축키 */
.cke_sc {
    text-align: right;
    margin-bottom: 10px;
}
.gw-btn01_cke_sc {
    all: unset;
    padding: 8px;
    display: block;
    text-align: center;
    border: 1px solid #ddd;
    background: #f3f3f3;
    width: auto;
    color: #666;
    display: inline-block;
    cursor: pointer;
}
.cke_sc_def {
    padding: 20px;
    border: 1px solid #ddd;
    background: #fff;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    margin-top: 10px;
}
.cke_sc_def dl {
    margin-bottom: 10px;
    text-align: left;
    zoom: 1;
}
.cke_sc_def dl:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: '';
}
.cke_sc_def dt,
.cke_sc_def dd {
    float: left;
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}
.cke_sc_def dt {
    width: 20%;
    font-weight: bold;
}
.cke_sc_def dd {
    width: 30%;
}

/* 리스트 */
.gw-list01 {
    position: relative;
}
.gw-list01 > li {
    padding-left: 16px;
    position: relative;
    color: #666;
}
.gw-list01 > li:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 12px;
    background: var(--main-color);
    border-radius: 50%;
}
.gw-list01 > li:not(:last-child) {
    margin-bottom: 5px;
}

.gw-list02 {
    list-style: none;
    counter-reset: my-counter;
}
.gw-list02 > li {
    padding-left: 35px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    counter-increment: my-counter;
    line-height: 1.75;
}
.gw-list02 > li:before {
    content: counter(my-counter);
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    text-align: center;
    background: #bfbfbf;
    color: #fff;
    line-height: 25px;
    font-family: 'Outfit', sans-serif;
    font-weight: 600;
    font-size: 12px;
}
.gw-list02 > li:not(:last-child) {
    margin-bottom: 5px;
}

/* 팝업창 */
#gw-win-title {
    position: relative;
    font-size: var(--main-title03);
    padding: 20px;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

/*기타*/
.dot {
    width: 5px;
    height: 5px;
    background: #d3d3d3;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
    vertical-align: middle;
    transition: all 0.3s;
}
.sticky01 {
    display: inline-block;
    font-size: 14px;
    padding: 5px;
    background: #000;
    color: #fff;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    min-width: 60px;
    text-align: center;
}
.sticky02 {
    display: inline-block;
    font-size: 14px;
    padding: 5px;
    border: 1px solid var(--main-color);
    color: var(--main-color);
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    min-width: 60px;
    text-align: center;
}
[class*='sticky03'] {
    margin-right: 11px;
    padding: 4px 11px;
    border-radius: 30px;
    color: #fff;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
[class*='img'] > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gw-line {
    padding-bottom: 1px;
    border-bottom: 1px solid #ddd;
}

/* 검색결과 색상 */
.sch_word {
    color: #fff;
    background: var(--main-color);
    padding: 5px;
}

/*게시물복사------------------------------------------------------------------------------------------------------------------ */
#gw-copymove .gw-table01 tbody td {
    display: inline-block;
    width: auto !important;
    background: #fff;
    border: none;
}
#gw-copymove .gw-table01 tbody .copymove_currentbg td {
    background: transparent;
}

@media screen and (max-width: 1280px) {
    #container > [id*='sub-'] {
        padding-bottom: 120px;
    }

    /*서브*/
    .gw-sub-con-1200 {
        width: 100%;
    }
    [class*='gw-sub-con'] {
        padding: 0 40px;
    }
}

@media screen and (max-width: 1024px) {
    html,
    body {
        font-size: 15px;
    }

    /* btn */
    .gw-main-btn01 {
        width: 14rem;
        height: 3.5rem;
    }
    .gw-main-btn01-inner {
        width: 14rem;
        height: 3.5rem;
    }
    .gw-main-btn01-inner span {
        font-size: var(--main-text01);
    }

    /* table */
    .gw-table01 {
        border: 0;
    }
    .gw-table01 thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .gw-table01 tr {
        display: block;
        border-top: 2px solid #bbb;
        border-bottom: 1px solid #bbb;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
    }
    .gw-table01 tr:not(:last-child) {
        margin-bottom: 20px;
    }
    .gw-table01 tbody td {
        padding: 19px 20px;
        display: block;
        text-align: right;
        border-right: none;
        width: 100% !important;
    }
    .gw-table01 tbody td:before {
        content: attr(data-label);
        float: left;
        font-family: 'Noto Sans KR' !important;
        font-weight: 800 !important;
        color: #222;
        font-size: 14px;
    }
    .gw-table01 tbody td:nth-child(2n) {
        background: rgba(0, 0, 0, 0.02);
    }
    .gw-table01 tbody td:last-child {
        border-bottom: 0;
    }

    .gw-sub-table-wrap .gw-sub-table01 {
        min-width: 768px;
    }

    /*서브*/
    [class*='gw-sub-con'] {
        padding: 0 20px;
    }
}

@media screen and (max-width: 768px) {
    #container > [id*='sub-'] {
        padding-bottom: 60px;
    }

    /*서브*/
    [class*='gw-sub-con']:not(:last-child) {
        margin-bottom: 100px;
    }

    :root {
        --main-title01: 48px;
        --main-title02: 30px;
        --main-title03: 24px;
        --main-title04: 20px;
        --main-text01: 16px;
    }

    .gw-scroll-drag-container {
        display: flex;
        justify-content: flex-end;
        margin-right: 20px;
    }
    .gw-scroll-drag {
        position: relative;
        width: 50px;
        height: 50px;
    }
    .gw-scroll-drag:before {
        content: '';
        position: absolute;
        top: 4px;
        right: 0;
        width: 100%;
        height: 3px;
        background: #ddd;
        border-radius: 5px;
    }
    .gw-scroll-line {
        position: absolute;
        top: 3px;
        left: 0;
        z-index: 1;
        animation: gwMoveScrollAni 3s both infinite;
    }
    .gw-scroll-drag .gw-scroll {
        display: block;
        width: 25px;
        height: 5px;
        background: var(--main-color);
        border-radius: 5px;
    }
    .gw-scroll-drag .hand-icon {
        font-size: 30px;
        color: #666;
    }
    @keyframes gwMoveScrollAni {
        0%,
        10% {
            left: 0;
            margin-left: 0;
        }
        50% {
            left: 100%;
            margin-left: -25px;
        }
        100% {
            left: 0;
            margin-left: 0;
        }
    }
}

@media screen and (max-width: 576px) {
    html,
    body {
        font-size: 14px;
    }

    /*캡챠*/
    #captcha #captcha_key {
        width: calc(100% - 100px);
    }

    /* skin */
    .gw-skin-box {
        margin-top: 50px !important;
    }

    /*tab*/
    .gw-tabs {
        padding: 10px;
    }
    .gw-tabs > li > a {
        padding: 10px;
    }

    /*list*/
    .gw-list01 > li {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
    .gw-list01 > li:not(:last-child) {
        margin-bottom: 10px;
    }
    .gw-list02 > li:before {
        width: 22px;
        height: 22px;
        line-height: 21px;
    }

    /*modal*/
    .modal {
        padding: 20px;
        width: calc(100% - 40px);
    }
    .modal-content {
        padding: 20px;
    }
    :where(.modal) .small-btn {
        right: 20px;
        top: 20px;
    }

    /*btn*/
    .small-btn {
        width: 40px;
        height: 40px;
    }
    .gw-btn01::before {
        display: none;
    }
    .gw-btn01:hover {
        color: #000;
        border-color: rgba(0, 0, 0, 0.05);
    }
    .gw-btn03 {
        padding: 8px 4px;
        font-size: 12px;
    }
    .gw-btn04 {
        font-size: 12px;
    }

    /*table*/
    .gw-table01 tbody td {
        padding: 15px;
    }

    /*기타*/
    .sticky02 {
        font-size: 12px;
    }
    [class*='sticky03'] {
        margin-right: 0;
        padding: 2px 7px 2px 9px;
        font-size: 12px;
    }
}

@media screen and (max-width: 375px) {
    .gw-none-375 {
        display: none;
    }
}

@media screen and (max-width: 320px) {
    .gw-none-320 {
        display: none;
    }
    .gw-file-input-button {
        font-size: 12px;
    }
}
/*그누위즈 gw.css------------------------------------------------------------------------------------------------------------------ */
